FORUMS
Remove All Ads from XDA

Pokemon Go on HTC Desire S

1 posts
Thanks Meter: 0
 
By refson, Junior Member on 14th July 2016, 05:55 PM
Post Reply Email Thread
Hello there,

I hope this forum is still read and I'm not posting in a weird section or something.

I guess you know Pokemon Go came out and it requires Andriod 4.4.

Could it be possible to install 4.4 and then get pokemon go running?

I'm trying to look for a guide to install 4.4, but I didn't found anything right. I'm sorry if I'm annoying people by not doing all reasearch by myself.

So could anyone post me a link or guide to install 4.4? And what are your thought on running pokemon go then.
 
 
30th July 2016, 11:03 AM |#2  
Junior Member
Thanks Meter: 9
 
More
You can try but on CM12.1 it doesnt work
Quote:
Originally Posted by refson

Hello there,

I hope this forum is still read and I'm not posting in a weird section or something.

I guess you know Pokemon Go came out and it requires Andriod 4.4.

Could it be possible to install 4.4 and then get pokemon go running?

I'm trying to look for a guide to install 4.4, but I didn't found anything right. I'm sorry if I'm annoying people by not doing all reasearch by myself.

So could anyone post me a link or guide to install 4.4? And what are your thought on running pokemon go then.

Here 4.4 (CM11)
http://forum.xda-developers.com/htc-...tlies-t2922500
Here 5.1 (CM12.1)
http://forum.xda-developers.com/htc-...tlies-t3071051

on my desire s with CM12.1 (saga-opt) and newest firmware it doesn't find GPS (at here maps it works fine) oc to 2GHz doesnt help

if you need help post it in the thread
Post Reply Subscribe to Thread

Guest Quick Reply (no urls or BBcode)
Message:
Previous Thread Next Thread
Thread Tools Search this Thread
Search this Thread:

Advanced Search
Display Modes